com2sec test  default       public

group   testGroup v1          test
group   testGroup v2c         test

view    systemview    included   system

access  testGroup ""      any       noauth    exact  all  all  all

       #internet
com2sec local     localhost       internal
com2sec mynet  192.168.1.0/24       internal

group MyRWGr  v1        local
group MyROGr  v1        mynet

view all    included  .1     81

access MyROGr ""      v1       noauth    exact      all    all    all
access MyRWGr ""      v1       noauth    exact      all    all    all
